Recientemente salió la versión de Prestashop 1.7 y como no rápidamente fuimos a probarla con lo que nos encontramos con un error. A la hora de instalar Prestashop directamente en el servidor, y cuando llegábamos a la parte final que la tienda comienza a instalarse, se mostraba el siguiente mensaje:

 

• Install and enable the php_posix extension (used to colorize the CLI output).

• Set short_open_tag to off in php.ini*.

 

Esto se mostraba tras analizar la compatibilidad de nuestro servidor con Prestashop 1.7. Lo cierto es que fuera lo que fuera no nos dejaba avanzar en la instalación. Lo extraño es que en el mismo plan de hosting teníamos ya otras tiendas Prestashop de la última versión de la 1.6. Pero tras investigar conseguimos una sencilla solución que nos permitió terminar la instalación y conocer de primera mano la nueva versión para tiendas online de esta afamada plataforma.

 

Si la instalación de Prestashop 1.7 se detiene en mitad del proceso, mostrando los mensajes anteriores, prueba aumentar el PHP de tu hosting para ese dominio. Prueba con la versión 5.6 o incluso la 7.

 

En nuestro caso fue poniendo para el dominio donde teníamos el problema la versión de PHP 7. Recuerda que si tienes errores en Prestashop y necesitas ayuda, puedes contactarnos. 🙂

Pin It on Pinterest

Share This